Bug 29973 - installing and WaveLAN
installing and WaveLAN
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-28 00:18 EST by Richard Hyde
Modified: 2007-03-26 23:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-04 15:57:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Hyde 2001-02-28 00:18:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.1-0.1.9 i686)


It doesn't make a whole lot of sense to configure WaveLAN cards as standard
ethernet cards in the installer.  I would imagine most wireless networks
(mine included) utilize closed networks and WEP encryption.  Configuring
the card at install time is worthless without being able to enter these
fields then.

On a related  note, it appears that cardctl is ignoring wireless.opts.  I
have to use iwconfig to set my ESSID as changes to wireless.opts don't take
effect on network restart.

Reproducible: Always
Steps to Reproduce:
1. install
2. set up network
3.
Comment 1 Richard Hyde 2001-03-16 22:58:08 EST
The 3/10 updates fix the wireless.opts problem.  Will I be able to configure
wavelan at install time?
Comment 2 Brent Fox 2001-05-04 15:57:15 EDT
Give it a try with Red Hat Linux 7.1 and please reopen if the problem persists.

Note You need to log in before you can comment on or make changes to this bug.